## osinfo_imagelist

osinfo_imagelist — A list of pre-installated images

## Functions

OsinfoImageList * | osinfo_imagelist_new ()

## Types and Values

#define | OSINFO_TYPE_IMAGELIST

## Description

OsinfoImageList is a list specialization that stores only OsinfoImage objects.

## Functions

### osinfo_imagelist_new ()

    OsinfoImageList *
    osinfo_imagelist_new (void);

Construct a new image list that is initially empty.

#### Returns

an empty image list.

[transfer full]

Since: 1.3.0

## Types and Values

### OSINFO_TYPE_IMAGELIST

    #define OSINFO_TYPE_IMAGELIST (osinfo_imagelist_get_type ())

## See Also

OsinfoList, OsinfoImage